<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_fee_details</ion-title>
  </ion-toolbar>
</ion-header>

<!-- <ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">parent_fee_details</ion-title>
    </ion-toolbar>
  </ion-header>
</ion-content> -->
<ion-content fullscreen>
  <ion-card *ngFor="let f of StudentFeeDetails">
    <ion-card>
      <p>Paid Date : <b>{{ f.DatePaid }}</b></p>
      <p>Grand Total :<b> &#8377; {{ f.GrandTotal }}</b></p>
      <p>Amount Paid :<b> &#8377; {{ f.AmountPaid }}</b></p>
      <p>Period :<b> {{ f.PaidForPeriod }}</b></p>
      <p>Payment Mode :<b> {{ f.PaymentMode }}</b></p>
    </ion-card>
  </ion-card>
</ion-content>